Subject: RTCWEB WG Interim Meeting January 31 and February 1, 2012

From: IESG Secretary <[email-masked]>
Date: Thu, 5 Jan 2012 11:38:39 -0800 (PST)

The RTCWEB working group will be holding an interim meeting for a
full day on January 31st and the first morning of February 1st, 2012,
in Mountain View, CA at the Google campus. 

Further details on dial-in numbers and other facilities will be announced 
on the rtcweb list.

The afternoon of February 1st will be a public meeting of the W3C
WEBRTC working group, which members of the RTCWEB working group may
also be interested to attend; it will be located at the same venue.